Subject: bug#15873: 24.3.50; Make F10 toggle the tmm menu

From: Noam Postavsky <[email-masked]>
Date: Thu, 15 Aug 2019 20:18:19 -0400

Lars Ingebrigtsen <[email-masked]> writes:

>>> >>From "emacs -Q":
>>> > 1. Mx menu-bar-mode
>>> > 2. F10
>>> > 3. F10

> Hm.  When I hit F10 (Ubuntu GNU/Linux) with -nw, the File menu opens.
> If I hit F10 again, the File menu closes.

Did you maybe forget to disable menu-bar-mode (step 1)?

> I'm unable to see what F10 is bound to for me -- `C-h k F10' just opens
> the menu.  :-/

That's odd, it tells me "<f10> runs the command menu-bar-open" here
(Debian GNU/Linux, rxvt-unicode), regardless of whether I've disabled
menu-bar-open or not.